/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 11 April 2021 17:51:27
*/


/* Education theme CSS Document */ 

#main-title {background-color: #327B8C;}

#content h4 {color: #327B8C;}

#content h3.boxtitle {color: #327B8C;}

#block-2 a:link, #block-2 a:active, #block-2 a:visited {color: #327B8C;}

#block-2 a:hover {color: #327B8C;}

#leftnav-content a, #leftnav-content a:hover {color: #327B8C;}


.page-menu-button { border-bottom: 3px solid #327B8C;}
#container-wrap {margin: 0;padding: 0;width: 100%;overflow:hidden;}
#page-nav li a:hover {color: #327B8C;}

#right-column-content a.call-to-action-button, #right-column-content a.call-to-action-button:active  { background:none; background-color:#E31B23;border:none;border-radius: 3px 3px 3px 3px;color: #FFFFFF !important;font-size: 0.9em;line-height:2.0em;font-weight: 700;padding: 0.7em 1.5em;text-decoration: none;text-transform: uppercase; text-align:center;}
#right-column-content a.call-to-action-button:hover { background:none; background-color:#B4151C; border: none; border-radius: 3px 3px 3px 3px; color: #FFFFFF !important;}

a.text-white {
    color: #fff!important;
}

#content a.call-to-action-button {
    color: #FFFFFF!important;
}
